# Uses of Class
org.kapott.hbci.status.HBCIStatus

Packages that use HBCIStatus
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.
org.kapott.hbci.status
Dieses Paket enthält Klassen, die Status-Informationen zu einzelnen Aufträgen, Nachrichten oder Dialogen bereitstellen.

## Uses of HBCIStatus in org.kapott.hbci.GV_Result

Fields in org.kapott.hbci.GV_Result declared as HBCIStatus
Modifier and Type
Field
Description
`HBCIStatus`
HBCIJobResultImpl.`globStatus`
`HBCIStatus`
HBCIJobResultImpl.`jobStatus`
Methods in org.kapott.hbci.GV_Result that return HBCIStatus
Modifier and Type
Method
Description
`HBCIStatus`
HBCIJobResult.`getGlobStatus()`
Gibt ein Status-Objekt zurück, welches Status-Informationen zur HBCI-Nachricht selbst enthält, in der die Job-Auftragsdaten übermittelt wurden.
`HBCIStatus`
HBCIJobResultImpl.`getGlobStatus()`
`HBCIStatus`
HBCIJobResult.`getJobStatus()`
Gibt ein Status-Objekt zurück, welches Status-Informationen über das Auftragssegment enthält, in dem die Job-Auftragsdaten übermittelt wurden.
`HBCIStatus`
HBCIJobResultImpl.`getJobStatus()`

## Uses of HBCIStatus in org.kapott.hbci.status

Fields in org.kapott.hbci.status declared as HBCIStatus
Modifier and Type
Field
Description
`HBCIStatus`
HBCIMsgStatus.`globStatus`
Globale Status-Informationen.
`HBCIStatus`
HBCIMsgStatus.`segStatus`
Status-Informationen, die einzelne Segmente der Nachricht betreffen.